» Ubuntu » Пакеты

Error

two or more packages specified (sylpheed-claws-gtk2-mailmbox-plugin hardy)